Issue #13308 has been reported by Hiroshi SHIBATA.

----------------------------------------
Bug #13308: Backport request rubygems-2.6.10 for ruby_2_4
https://bugs.ruby-lang.org/issues/13308

* Author: Hiroshi SHIBATA
* Status: Closed
* Priority: Normal
* Assignee: Yui NARUSE
* Target version: 
* ruby -v: 
* Backport: 2.2: DONTNEED, 2.3: DONTNEED, 2.4: REQUIRED
----------------------------------------
rubygems-2.6.8 has an issue of `gem server` command.

https://github.com/rubygems/rubygems/issues/1864

I created above patch for ruby_2_4 branch.

---Files--------------------------------
rubygems-2.6.8-2.6.10.patch (23 KB)


-- 
https://bugs.ruby-lang.org/

Unsubscribe: <mailto:ruby-core-request / ruby-lang.org?subject=unsubscribe>
<http://lists.ruby-lang.org/cgi-bin/mailman/options/ruby-core>